Uploaded image for project: 'SPI'
  1. SPI
  2. SPI-1002

ROOT does not depend on zlib

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved (View Workflow)
    • Priority: High
    • Resolution: Fixed
    • Component/s: None
    • Labels:
      None
    • Platforms:
      x86_64-slc6-gcc48-opt
    • Development:

      Description

      When building on Ubuntu 17.10 I found this bug, because ROOT (libASImage) was built aginst the system zlib (1.2.11), but in the environment I was getting the LCG version (1.2.8).

        Attachments

          Activity

            People

            • Assignee:
              pmendez Patricia Mendez Lorenzo
              Reporter:
              clemenci Marco Clemencic
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                PlannedEnd:
                PlannedStart: